You need node version 8 or higher. Can you run webpack manually from the Webapp folder?

added by DotNetKicks
1/18/2018 3:06:59 PM

1 Kicks, 109 Views

You need node version 8 or higher. Can you run webpack manually from the Webapp folder? Maybe you can create a new, empty AspNet JavascriptServices project and run that first to make sure your machine is setup correctly.


0 comments